                <!-- Social Media begin -->
                <div class="csbwfs-social-widget" id="csbwfs-right" title="Share This With Your Friends" style="top:25%;right:0;">
                    <div class="csbwfs-responive-div csbwfs-count-">
                        <div id="csbwfs-social-inner">
                            <div class="csbwfs-sbutton">
                                <div id="csbwfs-fb">
                                    <a href="javascript:" onclick="window.open('https://www.facebook.com/tradexpoid','Facebook','width=800,height=300')" title="Follow on facebook"> 
                                        <img src="<?php echo $thisPage; ?>images/icons/socmed/fb.jpg" alt="Follow on facebook" width="31" height="31">
                                    </a>
                                </div>
                            </div>
                            <div class="csbwfs-sbutton">
                                <div id="csbwfs-tw">
                                    <a href="javascript:" onclick="window.open('https://twitter.com/tradexpoid','Twitter','width=800,height=300')" title="Follow on twitter">
                                        <img src="<?php echo $thisPage; ?>images/icons/socmed/twitter.jpg" alt="Follow on twitter" width="31" height="31">
                                    </a>
                                </div>           
                            </div>
                            <div class="csbwfs-sbutton">
                                <div id="csbwfs-inst">
                                    <a href="javascript:" onclick="window.open('https://www.instagram.com/tradexpoid/','Instagram','menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=600,width=800');return false;" title="Follow on instagram">
                                        <img src="<?php echo $thisPage; ?>images/icons/socmed/instagram.jpg" alt="Share on instagram" width="31" height="31">
                                    </a>                                            
                                </div>	
                            </div>    
                            <div class="csbwfs-sbutton">
                                <div id="csbwfs-li">
                                    <a href="javascript:" onclick="javascript:window.open('https://id.linkedin.com/company/tradexpoid','Linked In','menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=600,width=800');return false;" title="Follow on linkedin">
                                        <img src="<?php echo $thisPage; ?>images/icons/socmed/in.png" alt="Follow on linkdin" width="31" height="31">
                                    </a>
                                </div>	
                            </div>    
                            <div class="csbwfs-sbutton">
                                <div id="csbwfs-yt">
                                    <a href="javascript:" onclick="javascript:window.open('https://www.youtube.com/channel/UCkNGfFmuNKL6kKvFB7Y3B8w','Youtube','menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=600,width=800');return false;" title="Follow on youtube">
                                        <img src="<?php echo $thisPage; ?>images/icons/socmed/youtube.jpg" alt="Follow on youtube" width="31" height="31">
                                    </a>
                                </div>	
                            </div>    
                        </div>
                    </div>
                </div>
                <!-- Social Media ends -->
				<script>
                	var windWidth=jQuery( window ).width();
                	//alert(windWidth);
                	var animateWidth;
                	var defaultAnimateWidth;
                	animateHeight="49";
                	defaultAnimateHeight= animateHeight-2;
                	jQuery(document).ready(function() { 
						if (windWidth < "500" ) {
                			animateWidth="35";
                			defaultAnimateWidth= animateWidth-10;
                		} else if (windWidth < "801") {	
                			animateWidth="45";
                			defaultAnimateWidth= animateWidth-10;
                		} else {
                			animateWidth="55";
                			defaultAnimateWidth= animateWidth-10;
                		}
				
						jQuery("div#csbwfs-tw a").hover(function(){
                			jQuery("div#csbwfs-tw a").animate({width:animateWidth});
                		},function(){
                			jQuery("div#csbwfs-tw a").stop( true, true ).animate({width:defaultAnimateWidth});
                		});
						
						jQuery("div#csbwfs-fb a").hover(function(){
                			jQuery("div#csbwfs-fb a").animate({width:animateWidth});
                		},function(){
                			jQuery("div#csbwfs-fb a").stop( true, true ).animate({width:defaultAnimateWidth});
                		});
						
						jQuery("div#csbwfs-inst a").hover(function(){
                			jQuery("div#csbwfs-inst a").animate({width:animateWidth});
                		},function(){
                		jQuery("div#csbwfs-inst a").stop( true, true ).animate({width:defaultAnimateWidth});
                		});
						
						jQuery("div#csbwfs-li a").hover(function(){
                			jQuery("div#csbwfs-li a").animate({width:animateWidth});
                		},function(){
                			jQuery("div#csbwfs-li a").stop( true, true ).animate({width:defaultAnimateWidth});
                		});
						
						jQuery("div#csbwfs-yt a").hover(function(){
                			jQuery("div#csbwfs-yt a").animate({width:animateWidth});
                		},function(){
                			jQuery("div#csbwfs-yt a").stop( true, true ).animate({width:defaultAnimateWidth});
                		});
						
						jQuery("div.csbwfs-show").hide();
                		jQuery("div.csbwfs-show a").click(function(){
                			jQuery("div#csbwfs-social-inner").show();
                			jQuery("div.csbwfs-show").hide();
                			jQuery("div.csbwfs-hide").show();
                			csbwfsSetCookie("csbwfs_show_hide_status","active","1");
                		});
                		jQuery("div.csbwfs-hide a").click(function() {
                			jQuery("div.csbwfs-show").show();
                			jQuery("div.csbwfs-hide").hide();
                			jQuery("div#csbwfs-social-inner").hide();
                			csbwfsSetCookie("csbwfs_show_hide_status","in_active","1");
                		});
						var button_status=csbwfsGetCookie("csbwfs_show_hide_status");
                		if (button_status =="in_active") {
                			jQuery("div.csbwfs-show").show();
                			jQuery("div.csbwfs-hide").hide();
                			jQuery("div#csbwfs-social-inner").hide();
                		} else {
                			jQuery("div#csbwfs-social-inner").show();
                			jQuery("div.csbwfs-show").hide();
                			jQuery("div.csbwfs-hide").show();
                		}
					});
                </script>
				<script>
					csbwfsCheckCookie();
					function csbwfsSetCookie(cname,cvalue,exdays) {
                		var d = new Date();
                		d.setTime(d.getTime() + (exdays*24*60*60*1000));
                		var expires = "expires=" + d.toGMTString();
                		document.cookie = cname+"="+cvalue+"; "+expires;
                	}
                </script>
